Bug 5566 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-15 17:04 MSD by Arkady L. Shane
Modified: 2015-05-26 12:53 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments
chromium32-new.jpg (165.08 KB, image/jpeg)
2015-05-23 08:20 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-05-15 17:04:40 MSD
Advisory:

Update chromium to 42.0.2311.153 and pepperflash to 17.0.0.188


Buildlists:

chromium-browser-stable
=======================
https://abf.rosalinux.ru/build_lists/2501291
https://abf.rosalinux.ru/build_lists/2501292


chromium-browser-pepper-flash
=============================
https://abf.rosalinux.ru/build_lists/2501276
https://abf.rosalinux.ru/build_lists/2501275
Comment 2 Vladimir Potapov 2015-05-19 16:46:40 MSD
The update is sent to expanded testing
***************************************
Comment 3 Arkady L. Shane 2015-05-22 16:22:12 MSD
Advisory:

Another update to 43.0.2357.65.

Buildlists:

https://abf.rosalinux.ru/build_lists/2503565
https://abf.rosalinux.ru/build_lists/2503566
Comment 4 FirstLevel 2015-05-23 08:20:50 MSD
Created attachment 4000 [details]
chromium32-new.jpg
Comment 5 FirstLevel 2015-05-23 08:21:49 MSD
(In reply to comment #3)
> Advisory:
> 
> Another update to 43.0.2357.65.
> 
> Buildlists:
> 
> https://abf.rosalinux.ru/build_lists/2503565
> https://abf.rosalinux.ru/build_lists/2503566

I have some issue with this version.
If I launch it I see "X" icon on the taskbar - chromium32-new.jpg
Fro previous versions I see chromium icon
Comment 6 Arkady L. Shane 2015-05-25 14:41:00 MSD
Yes, looks like a bug. I'll try to fix it.
Comment 7 FirstLevel 2015-05-25 15:26:48 MSD
chromium-browser-42.0.2311.153-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2501291/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2501292/x86_64/main/release/

chromium-browser-pepper-flash-17.0.0.188-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2501276/x86_64/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2501275/i586/restricted/release/

************************ Advisory **********************
Update chromium to 42.0.2311.153 and pepperflash to 17.0.0.188
********************************************************
QA Verified
Comment 8 Denis Silakov 2015-05-26 12:53:21 MSD
42.0.2311.153 builds have been published.

As for 43.0.2357.65 - let's wait a little and see if we can fix the issue with icon. And I suggest to create a new bug with update request then.